@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Arvo';
	src: url('../fonts/Arvo.eot');
	src: url('../fonts/Arvo.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Arvo.woff2') format('woff2'),
		url('../fonts/Arvo.woff') format('woff'),
		url('../fonts/Arvo.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-BookItalic';
	src: url('../fonts/Gotham-BookItalic.eot');
	src: url('../fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-BookItalic.woff2') format('woff2'),
		url('../fonts/Gotham-BookItalic.woff') format('woff'),
		url('../fonts/Gotham-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Light';
	src: url('../fonts/Gotham-Light.eot');
	src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Light.woff2') format('woff2'),
		url('../fonts/Gotham-Light.woff') format('woff'),
		url('../fonts/Gotham-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold.woff2') format('woff2'),
		url('../fonts/Gotham-Bold.woff') format('woff'),
		url('../fonts/Gotham-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Book';
	src: url('../fonts/Gotham-Book.eot');
	src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Book.woff2') format('woff2'),
		url('../fonts/Gotham-Book.woff') format('woff'),
		url('../fonts/Gotham-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url('Gotham-Medium.eot');
	src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('Gotham-Medium.woff2') format('woff2'),
		url('Gotham-Medium.woff') format('woff'),
		url('Gotham-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body {counter-reset: section; line-height:29px;}
.container{
	max-width:1200px;
	margin:0 auto;
	width:100%;
}
.first-sec {
  background: rgba(0, 0, 0, 0) url("../images/header.jpg") no-repeat fixed center center / cover ; position:relative;
}
/*.first-sec::before {
  background-image: url("../images/overly.png");
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
}*/
.logo {
  left: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 19%;
  width: 100%;
}
.ban-txt {
  bottom: 20%;
  color: #ffffff;
  font-family: "Gotham-Light";
  font-size: 40px;
  left: 0;
  padding-top: 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.bot-arrow {
  bottom: 10%;
  left: 0;
  margin: 0 auto;

  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}
.second-sec, .fourth-sec {
  background: #f2f2f2 none repeat scroll 0 0;
  text-align: center;
}
.sec-ban {
  text-align: center;
}
.sec-ban h3 {
  color: #00a6e7;
  font-family: "Gotham-Light";
  font-size: 51px;
  padding-bottom: 30px;
  padding-top: 58px;
  text-transform: uppercase;
  font-weight: lighter;
}
.third h3{
  padding-bottom: 66px;
}
.third > p {
  padding-bottom: 104px;
}
.sec-ban > p {
  color: #000;
  font-family: "Gotham-Book";
  font-size: 23px;
  margin: 0 auto;
  max-width: 931px;
  padding-bottom: 52px;
  width: 100%;
}
.sec-ban.third > p {
  font-family: 'Arvo'; padding-bottom: 90px;
}
.video {
  margin: 0 auto;
  max-width: 640px;
  width: 100%;
}
.sec-ban span{
  font-family: 'Gotham-BookItalic';
}
.sec-ban b {
  display: block;
  font-size: 20px;
  padding-bottom: 77px;
  padding-top: 59px;
  font-weight: normal;
  font-family: 'Arvo';
}
.res-1 li, .res-2 li {
  color: #000;
  font-family: "Gotham-Book";
  font-size: 16px;
  list-style-image: url("../images/tick.png");
  padding: 14px 0 50px 10px;
  line-height: 29px;
}
.third-sec {
  padding-top: 70px;
  padding-bottom:100px;
}
.fourth-sec {
  padding-top: 93px;
}
.fourth-sec .sec-ban > h3 {
  padding-bottom: 12px;
}
.fourth-sec .sec-ban > p {
  padding-bottom: 126px;
    font-family: 'Arvo';
}
.sec-ban.fourth > h3 {
  color: #000;
}
.sub-for > img {
  padding-bottom: 47px;
}
.sub-for > p {
  font-family: "Gotham-Book";
  min-height: 309px;
  padding: 0 14px;
  font-size: 16px;
}
.third-sec .row {
  margin: 0 auto;
  max-width: 890px;
  width:100%;
}

.fifth-sec .sec-ban > h3 {
  padding-top: 145px;
  padding-bottom:100px;
}
.fifth-sec .sec-ban > h3 {
  color: #ffffff;
}
.fifth-sec {
  background: rgba(0, 0, 0, 0) url("../images/about.jpg") no-repeat fixed center center / cover ;
  float: left;
  padding: 0 5% 30px;
  width: 100%;
  position:relative;
}
/*.fifth-sec::before {
  background-image: url("../images/overly.png");
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
}*/
body > section {
  clear: both;
}
.sec-ban ul {
  text-align: left;
}
.li-cont {
  margin: 0 auto;
  text-align: left;
  max-width: 950px;
  width: 100%;
   counter-reset: section;
}
.li-cont .left-li {
  padding-right: 35px;
}
.li-cont ol {
  display: block;
  float: left;
  width: 50%;
}

.li-cont li {
  color: #ffffff;
  font-family: "Gotham-Book";
  font-size: 16px;
  list-style: inside none none;
  padding-bottom: 45px;
  padding-left: 80px;
  position: relative;
}
.li-cont li::before {
  border: 1px solid #ffffff;
  border-radius: 50%;
  content: counter(section, decimal);
  counter-increment: section;
  display: inline-block;
  height: 35px;
  left: 0;
  line-height: 32px;
  position: absolute;
  text-align: center;
  width: 35px;
}
.sixth-sec {
  background: #f0f0f0 none repeat scroll 0 0;
  padding-bottom: 130px;
  text-align: center;
}
#carousel-example-generic > h3 {
  font-size: 51px;
  padding-bottom: 75px;
  padding-top: 100px;
  font-family: "Gotham-Light";
  text-transform:uppercase;
}
.item > p {
  margin: 0 auto 10px;
  max-width: 890px;
  font-family: "Gotham-Book";
  font-size:16px;
  color:#000;
  width:100%;
  text-align: center;
}
.item span {
  color: #000;
  display: block;
  font-family: "Arvo";
  font-size: 23px;
  padding-bottom: 90px;
  text-align: center;
}
.item small {
  color: #6d6d6d;
  font-size: 14px;
 
}
.sec-ban > a {
  background: #00a6e7 none repeat scroll 0 0;
  border-radius: 30px;
  color: #ffffff;
  display: block;
  font-size: 15px;
  margin: 0 auto 80px;
  padding: 17px 44px;
  text-decoration: none;
  display: inline-block;
 
}
.seventh-sec .sec-ban > img {
  padding-bottom: 77px;
  padding-top: 130px;
}
.seventh-sec .sec-ban > p {
  font-family: arvo;
  line-height: 40px;
  max-width: 720px;
  padding-bottom: 80px;
}
.eighth-sec .container {
  max-width: 900px;
  width:100%;
}
.ft-dir{
  font-family: "Arvo";
  text-align: center;
}
.ft-dir > p {
  font-size: 19px;
  margin: 0;
}
.ft-dir > span {
  color: #808080;
  display: block;
  font-size: 14px;
  padding-bottom: 12px;
}
.carousel-indicators li {
  background-color: #cccccc;
  border: 0 none;
  margin:5px;
}
.carousel-indicators .active {
  background-color: #0089d9;
  height: 10px;
  width: 10px;
   margin:5px;
}
/*.carousel-inner .item::before, .carousel-inner .item::after {
  bottom: 0;
  color: #00a6e7;
  font-family: gotham-book;
  font-size: 86px;
  position: absolute;
}
.carousel-inner .item::before { 
	 content: "“"; left:5%;
}
.carousel-inner .item::after {
  bottom: 40px;
  content: "“";
  right: 5%;
  transform: rotateZ(180deg);
}*/
#wistia_14_vulcan div[data-testid="big-play-button__contents"]::before {
  background-image: url("../images/play.png");
  background-size: 100% auto;
  content: "";
  height: 100px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100px;
  z-index: 9;
}
.w-control-bar.w-is-visible.w-is-not-transitioning {
  visibility: hidden;
}
#wistia_14_vulcan div[data-testid='big-play-button__contents'], #wistia_14_vulcan div[data-testid='big-play-button__button'] { background-image:none !important; background-color:transparent !important; position:relative;}
.fourth-sec .col-xs-6 {
  padding: 0 18px;
}
.carousel-inner > .item {
  min-height: 450px;
}
@media (max-width:1025px) {
	.first-sec, .fifth-sec { background-attachment:scroll;}	
}

@media screen and (max-width: 979px){
.ft-dir > img {
  bottom: -320px;
  left: 0;
  position: absolute;
  width: 100%;
}	
.ban-txt {
  font-size: 32px;
}
.first-sec {
  background-position: center top;
  background-size: 120% auto;
}
.sec-ban h3 {
  font-size: 36px;
  padding-bottom: 15px;
  padding-top: 30px;
}
.sec-ban > p {
  font-size: 19px;
}
.third-sec {
  padding-bottom: 15px;
  padding-top: 15px;
}
.fourth-sec {
  padding-bottom: 30px;
  padding-top: 15px;
}
.sub-for > p {
  min-height: 160px;
}
.fifth-sec .sec-ban > h3 {
  padding-bottom: 43px;
  padding-top: 60px;
}
.li-cont ol {
  margin-bottom: 0;
  max-width: none;
}
#carousel-example-generic > h3 {
  font-size: 39px;
  padding-bottom: 30px;
  padding-top: 50px;
}
.sixth-sec {
  padding-bottom: 30px;
}
.seventh-sec .sec-ban > img {
  padding-bottom: 40px;
  padding-top: 70px;
}
.seventh-sec .sec-ban > p {
  padding-bottom: 40px; line-height: 31px;
}
.sec-ban > a {
  margin: 0 auto 40px;
}
.fourth-sec .col-xs-6 {
  padding: 0 15px;
}
.li-cont .left-li {
  padding-right: 35px;
}
.sec-ban.third > p {
  padding-bottom: 30px;
}
.res-1 li, .res-2 li {
  min-height: 152px;
}
}

@media screen and (max-width: 767px){
.logo > img {
  width: 100%;
}
.sec-ban h3 {
  font-size: 35px;
}
.sec-ban > img {
  max-width: 300px;
}
.ft-dir > img {
  position: static;
}
#carousel-example-generic > h3 {
  font-size: 32px;
  padding-bottom: 15px;
  padding-top: 40px;
}
.item span {
  padding-bottom:80px;
}
.ft-dir > img {
  max-width: 300px;
  margin: 0 auto;
}
.right-li, .left-li {
  max-width: none;
}	

.seventh-sec .sec-ban > p {
  line-height: 27px;
}
.logo > img {
  max-width: 300px;
}
.first-sec {
  background-size: cover;
}
.logo img {
  max-width: 250px;
  width: 100%;
}
.li-cont ol {
  padding-left: 0;
}
.li-cont li {
  padding-bottom: 30px;
  padding-left: 60px;
}
.eighth-sec .col-sm-4 .ft-dir {

  margin-bottom: 20px;
  padding-bottom: 30px;
}
.eighth-sec .col-sm-4:last-child .ft-dir { margin-bottom:0; padding-bottom:0; border-bottom:0;}
.li-cont ol {
  width: 100%;
}
.li-cont .left-li {
  padding-right: 0;
}
.fifth-sec .sec-ban > h3 {
  line-height:45px;
}
.res-1 li, .res-2 li {
  padding: 14px 0 15px 10px;
}
.fourth-sec .sec-ban > p {
  padding-bottom: 60px;
}
.res-1 li, .res-2 li {
  min-height: 100%;
}
.sub-for > p {
  min-height: 100%;
}
.sub-for > img {
  padding: 25px 0 10px 0;
}
}

@media (max-width:479px) {
	body { line-height:25px;}
	.ban-txt {
  font-size: 22px; padding: 0 15px;
}
.fifth-sec .sec-ban > h3 {
  line-height: 34px;
}
.sec-ban h3 {
  font-size: 28px;
}
.sec-ban > p {
  font-size: 15px;
}
.sec-ban b {
  font-size: 17px;
  padding-bottom: 30px;
  padding-top: 30px;
}
.res-1 li, .res-2 li {
  padding: 14px 0 10px 10px; line-height: 24px;
}
.fourth-sec .col-xs-6 {
 
  margin-bottom: 30px;
  padding-bottom: 20px;
  width: 100%;
}
.fourth-sec .col-xs-6:last-child {
  border-bottom: 0 none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.fourth-sec .sec-ban > p {
  padding-bottom: 30px;
}
.sub-for > img {
  padding-bottom: 10px;
}

}